@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Indie+Flower');

html {
       overflow-y: scroll !important;;
}

body, h1, h2, h3, h4, h5, h6 {
	font-family: 'Nunito', Arial, sans-serif !important;
}

.todos {font-family: 'Indie Flower', cursive; color:#f8313e;}
.uk-block-pys{ background-color:#063b47; padding-bottom:15px; background-image:url(../img/bg-header.jpg); background-position:50%; margin-bottom:50px; border-bottom:4px solid #f8303d; background-repeat:no-repeat;}
.uk-text-pys{color:#063b47;}
.uk-text-presentacion{ font-size: 1.2em; line-height: 1.4em;}

.uk-form input[type="radio"] {
    width: 24px;
    height: 24px;
}

/*
.bandas .uk-form-row:nth-child(even) {background: #ededed;}
.bandas .uk-form-row:nth-child(odd) {background: #ffffff;}
*/

.bandas .uk-form-row {padding: 10px 0; border-bottom: 1px solid #ddd;}
.bandas .uk-form-row:last-child {border-bottom: none;}

.uk-panel-box-primary {
    background-color: #2d7091;
    color: #fff;
}

@media (min-width: 960px) {
	.uk-form-horizontal .uk-form-label {
		width: 150px;
		margin-top: 0;
		margin-right: 25px;
		font-weight: bold;
	}
	
	.uk-form-horizontal .uk-form-controls {
		margin-left: 175px;
	}
}

@media (max-width: 767px) {
	.uk-form input[type="radio"] {
		width: 36px;
		height: 36px;
		margin-right: 10px;
	}
	.uk-block-pys{ background-image:url(../img/bg-header-960.jpg); background-position:50%; background-repeat:no-repeat; margin-bottom:20px; }
}